Subject: Ticket Assigned - Item Return
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 05:17:31 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Item Return Dear Splash Support Team , 
How can I return and exchange an item I have bought online?I ordered several items but one delivered item has still got it's magnetic security tag on it and torn belt loop  , the other has missing belt tie and the other one I just needed to replace bec of the size
Looking forward to hearing from youThanks
May Belle0567005881
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2231167